{
  "sha": "bfe0fed28e4cc270f1fa65339ed8323cc0d8944d0fd51c2ba4f467e2508deb47",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-7B7CB8A7-E91D-40E5-9B1B-E040BCFB2A0A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| SERVERS | OS       | SOURCE           | DESTINATION  | STATUS |\n|---------|----------|------------------|--------------|--------|\n|         |          | qa-feat-cypher   | Unknown      | PENDING|"
}
